import { defineConfig, devices } from "@playwright/test";

export default defineConfig({
  testDir: "src",
  retries: 0,
  reporter: "list",
  fullyParallel: true,
  projects: [
    {
      name: "Desktop Chrome",
      use: { ...devices["Desktop Chrome"] },
    },
  ],
  use: {
    baseURL: "https://internet.garant.ru/",
    trace: "on-first-retry",
  },
});
